Disambiguation evidence for RFC 2960 via surface form

"RFC 2960"

Triples (2)

Triples where some other subject referred to this entity as "RFC 2960".

RFC 4960 → obsoletes →
"RFC 2960"
↳ resolves to RFC 2960
ⓘ
RFC 5061 → extends →
"RFC 2960"
↳ resolves to RFC 2960
ⓘ